/* mac-connect.com CSS */

#content {padding:12px}
.gad {float:right;padding:0 0 10px 10px}
#gadl {padding-left:10px}

.red {color:red}

.tmenu {color:#ffffff;font:bold 13px Arial,Helvetica,sans-serif;padding:2px}
A.tmenu:link {color:#ffaa00;text-decoration:underline}
A.tmenu:visited {text-decoration:none;color:red}
A.tmenu:active {color:red}
A.tmenu:hover {color:#ffffff;text-decoration:underline}

.menu {color:white; font:10pt Arial,Helvetica,sans-serif;}
A.menu:link {color:#ffbb22;text-decoration:none}
A.menu:visited {text-decoration:none;color:#dd8833;text-decoration:none}
A.menu:active {color:#FFFFFF;}
A.menu:hover {color:#FFFFFF;text-decoration:none}
.selected {color:#FFFFFF; font:10pt Arial,Helvetica,sans-serif; text-decoration:none}
.selected:link {color:#FFFFFF;text-decoration:none}
.selected:visited {color:#FFFFFF;text-decoration:none}
.selected:active {color:#FFFFFF; text-decoration:none}
.selected:hover {color:#FFFFFF;text-decoration:none}

body {margin:0px;padding:0px;color:#000000;font-size:10pt;background-color:white}
A.imgnav:hover {background:#F02040}
A:link {COLOR:#326EB8;text-decoration:underline}
A:visited {COLOR:#8844AA;text-decoration:underline}
A:active {COLOR:#FF0000;text-decoration:underline}
A:hover {COLOR:#FF0000;text-decoration:underline}
.co {color:#444444;font:11px Arial,Helvetica,sans-serif}
A.co:link {color:#444444;text-decoration:none}
A.co:visited {text-decoration:none;color:#554455}
A.co:active {color:#F02040}
A.co:hover {color:red;text-decoration:underline}
h1 {font:bold 18px Arial,Helvetica,sans-serif;color:#6C99E3}
h2 {font:bold 16px Arial,Helvetica,sans-serif;color:#6C99E3}
h3 {font:bold 14px Arial,Helvetica,sans-serif;color:#6C99E3}
h4 {font:bold 13px Arial,Helvetica,sans-serif;color:#6C99E3}
h5 {font:bold 12px Arial,Helvetica,sans-serif;color:#6C99E3}
h6 {font:bold 11px Arial,Helvetica,sans-serif;color:#6C99E3}
.tute {font:bold 11px Arial,Helvetica,sans-serif;color:#000000}
.instruct {font:bold 11px Arial,Helvetica,sans-serif;color:#000000}
li {margin:0px;padding:5px;vertical-align:middle}
ul {margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:16px;padding:0px;vertical-align:middle}
p {font:10pt Arial,Helvetica,sans-serif}
.xa {font:9pt Arial,Helvetica,sans-serif}
.intro {font:10pt Arial,Helvetica,sans-serif;color:#222222}
.product {font:bold 10pt Verdana,Arial,Helvetica,sans-serif;padding:2px}
.price {color:maroon;font:bold 10pt Verdana,Arial,Helvetica,sans-serif;padding:2px}
.pr {color:maroon;font:bold 11px Verdana,Arial,Helvetica,sans-serif}
.yell {background:yellow;}
.hot {color:red;font:bold 10pt Arial,Helvetica,sans-serif}
.stock {color:black;font:10px Arial,Helvetica,sans-serif}
.stockl {font:10px Arial,Helvetica,sans-serif;color:#666666}
.verd10 {font:10px Verdana,Arial,Helvetica,sans-serif;color:#444444}
.verd11 {font:11px Verdana,Arial,Helvetica,sans-serif;color:#343434}
.xal {font:9pt Arial,Helvetica,sans-serif;color:#888888}
.introl,.light {font:10pt Arial,Helvetica,sans-serif;color:#888888}
hr {height:1px; background:#56575D;color: #56575D}

#navcontainer  
{ 
padding: 10px 2px 10px 2px;

color: #FFFFFF;
}

#navcontainer ul
{
margin: 0;
padding: 0px;
list-style-type: none;

color: #FFFFFF;
}

#navcontainer li 
{ 
margin: 0; 

color: #FFFFFF;
}

#navcontainer li a
{

display: block;
color: #ffbb22;
width: 9em;
padding: 2px 0px 3px 5px;
text-decoration: none;
}

#navcontainer li a:hover
{

display: block;
color: #FFFFFF;
text-decoration: none;
}


#navcontainer a
{

display: block;
color: #ffbb22;
width: 9em;
padding: 1px 10px 1px 10px;
}

#navcontainer a:hover
{

color: #FFF;
}

#navcontainer a:visited
{

color: #DD8833;
}

#navcontainer li li a
{

display: block;
color: #ffbb22;
width: 9em;
padding: 1px 10px 1px 20px;

}

#navcontainer li li a:hover
{

display: block;
color: #FFFFFF;
width: 9em;
}

#navcontainer h3
{
border-top: 1px dashed gray;
border-bottom: 1px dashed gray;

color: #FFFFFF;
text-align: center;
}

#navcontainer h2
{
font: bold 11pt Arial,Helvetica,sans-serif;
color: #FFFFFF;
text-align: center;
}



#navcontainer a#current
{
color: #FFFFFF;
}


.lmacc { text-align: left; margin: 2px; padding: 2px; }
.lmacc p { font: 7pt verdana; padding: 0px; margin: 0 0 4px 0;}
.lmacc p a { text-decoration: underline; }